#sub {padding-top:60px;}
.sectionLine {display:block; width:100%; height:12px; background:#E8E9EB; }
.conTit {margin-bottom:24px;}
.conTit h2 {display:flex; font-size:24px; font-weight:700; color:#101010; font-variant-numeric:normal;}
.conTit h2 .ico {position:relative; top:1px; width:36px; margin-right:8px;}
.conTit p {margin-top:12px; font-size:16px; font-weight:500; line-height:1.4; color:#333333;}

#subTop {padding:48px 0 16px 0;}
#subTop .mTit {margin:0;}

/*reduce*/
#reduceTop {padding:0 0 48px 0;}
#reduceTop .form {margin-top:48px;}
#reduceTop .formListWarp {display:grid; gap:32px;}
#reduceTop .formListWarp .submitBtn button {width:100%; padding:18px 0; text-align:center; font-size:16px; font-weight:600; color:#fff; background:#262626;}
#reduceTop .formListWarp .submitBtn button:hover {background:#0465ED; transition:all 0.3s;}
#reduceTop .formListWarp .formList {display:grid; gap:32px;}
#reduceTop .formListWarp .formList li {display:grid; gap:12px;}
#reduceTop .formListWarp .formList label {font-size:16px; font-weight:600; color:#404040;}
#reduceTop .formListWarp .formList input { width:100%; padding:16px 12px; font-size:20px; font-weight:500; border-bottom:2.5px solid #E5E5E5; border-radius:0;}
#reduceTop .formListWarp .formList .selectBtn { width:100%; padding:16px 12px; font-size:20px; font-weight:500; border-bottom:2.5px solid #E5E5E5; color:#111;}
#reduceTop .formListWarp .formList .selectBtn:empty::before { content: attr(data-placeholder); color:#737373;}
#reduceTop .formListWarp .formList .inputSelect {position:relative; }
#reduceTop .formListWarp .formList .arrow {position:absolute; top:50%; right:12px; transform:translate(0,-50%); width:24px; height:24px; z-index:2;}
#reduceTop .formListWarp .formList select { width:100%; padding:16px 12px; font-size:20px; font-weight:500; color:#737373;
border-bottom:2.5px solid #E5E5E5; cursor:pointer; }
#reduceTop .formListWarp .formList .inputSelect a {display:block; width:100%; padding:16px 12px; font-size:20px; font-weight:500; color:#737373;
border-bottom:2.5px solid #E5E5E5; cursor:pointer; }

#reduceTop .formListWarp .formList select:focus {border-bottom:2.5px solid #171717;}
#reduceTop .formListWarp .formList input:placeholder {color:#A3A3A3;}
#reduceTop .formListWarp .formList input:focus {border-bottom:2.5px solid #171717;}
#reduceTop .formAgree {margin-top:32px;}
#reduceTop .formAgree ul {display:grid;  gap:7px;}
#reduceTop .formAgree input + label { padding:0 0 0 25px;}
#reduceTop .formAgree input + label:before {left:0; background:url('../_img/ico_check.png') no-repeat center; background-size:cover; border:1px solid #A3A3A3; }
#reduceTop .formAgree input:checked + label:before {left:0; background:url('../_img/ico_check_w.png') no-repeat center #0465ED; background-size:cover; border:1px solid #0465ED;}
#reduceTop .formAgree a {width:fit-content; display:inline-block; padding:4px 8px; background:#F5F5F5; color:#737373; font-size:12px; line-height:1; font-weight:500; border-radius:4px;}

.selectWrap {position:relative;}
input.selectBtn {width:100%; cursor:pointer;}
.selectBtn {width:100%; cursor:pointer;}
.selectBtn:empty::before { content: attr(data-placeholder); color: #111;}

#popSelect {position:fixed; bottom:0; left:50%; transform:translate(-50%, 0); width:100%; height:100vh; z-index:99;}
#popSelect .cover {position:absolute; width:100%; height:100vh; background:rgba(0 0 0 / 50%);  z-index:1;}
#popSelect .popSelectCon {position:absolute; padding:80px 24px 16px 24px; bottom:-100%; left:50%; transform:translate(-50%, 0); transition:bottom .35s ease;
width:100%; max-width:560px; height:auto; background:#fff; z-index:2;}
#popSelect.active .popSelectCon {bottom:0;}
#popSelect .popSelectCon .tit {position:fixed; top:0; left:50%; transform:translate(-50%, 0); width:100%;  backdrop-filter: blur(12px);
display:flex; align-items:center; justify-content:space-between; padding:24px 16px;  background:rgba(255 255 255 / 50%); border-bottom:1px solid #e5e5e5;}
#popSelect .popSelectCon .tit h2 {font-size:24px;}
#popSelect .popSelectCon .tit .ico {position:relative; right:10px; width:17px;}
.popSelectList {padding:12px 0; max-height:500px; overflow-y:scroll;}
.popSelectList input {display:none; appearance:none;}
.popSelectList input + label {display:block; cursor:pointer; position:relative; padding:16px 0; font-size:20px; font-weight:500; color:#171717;}
.popSelectList input + label:after {content:''; position:absolute; top:50%; right:0; transform:translate(0,-50%); width:24px; height:24px; background:url('../_img/ico_check.png') no-repeat center / cover; }
.popSelectList input:checked + label {color:#0465ED;}
.popSelectList input:checked + label:after {background:url('../_img/ico_check_on.png') no-repeat center / cover; }

#popSelect .close button {margin-top:16px; width:100%; padding:18px 0; font-size:18px; font-weight:600; color:#fff; background:#262626;}

/*
#reduceTop .formAgree li.all {position:absolute; bottom:0; left:0; z-index:2;}
#reduceTop .formAgree li.all input + label {width:fit-content; border-radius:30px; padding:15px 25px 15px 45px;}
#reduceTop .formAgree li.all input + label:before {width:20px; height:20px; background:url('../_img/ico_check.png') no-repeat center; background-size:cover;}
#reduceTop .formAgree li.all input:checked + label:before {width:20px; height:20px; background:url('../_img/ico_check_w.png') no-repeat center #0465ED; background-size:cover; border-radius:4px;}
#reduceTop .formAgree li.all input:checked + label {background:#0465ED; color:#fff;}
*/

#reduceInfo {padding:48px 0 60px 0;}
#reduceInfo .container {}
#reduceList .conTit h2,
#reduceInfo .conTit h2 {gap:7px;}
#reduceInfo .swiper.reduceInfoSwiper {padding:0 0 38px 0;}
#reduceInfo .swiper-pagination-bullet-active {background:#0465ED !important; width:25px !important; border-radius:30px;}

.quoteList {position:relative; padding:0 0 40px 0;}
.quoteList .list a {position:relative; display:block; overflow:hidden; z-index:1; border:none;}
.quoteList .list .carimg {position:absolute; bottom:-17px; right:0; width:213px; z-index:2;}
.quoteList .listCon {position:relative; }
.quoteList .listCon h3 {font-size:18px; font-weight:600; color:#101010; }
.quoteList .listCon p {margin:5px 0 24px 0; font-size:16px; font-weight:500;  color:#565656; }
.quoteList .listCon .priceAll {display:flex; align-items:end; gap:4px; font-size:18px; font-weight:600;}
.quoteList .listCon .priceAll .num {position:relative; top:8px; font-size:36px; font-weight:700; color:#34458D; }
.quoteList .priceFlex {margin-top:32px;  }
.quoteList .priceWarp {padding:14px 16px; background:#EBECF0;}
.quoteList .priceWarp ul {display:flex; align-items:center; }
.quoteList .priceWarp ul li {width:50%;}
.quoteList .priceWarp h5 {margin-bottom:4px; padding:0 0 0 2px;  font-size:14px; color:#767676; font-weight:400; }
.quoteList .priceWarp h4 {display:flex; align-items:center; gap:5px; font-size:18px; font-weight:600; color:#222; }
.quoteList .priceUp {position:relative; padding:13px 0;  display:flex; align-items:center; gap:6px; justify-content:center;
font-size:24px; font-weight:700; background:#101010; color:#fff; }

.subRealtime {margin-top:60px; overflow:hidden;}
.realtimeSwiper .listCon {padding:10px 0; display:flex; align-items:center; justify-content:space-between; border-bottom:1px solid #eee;}
.realtimeSwiper .listCon .right {display:flex; align-items:center; justify-content:flex-end; gap:10px;}
.realtimeSwiper .subject {font-size:16px; font-weight:500; width:calc(100% - 135px); overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.realtimeSwiper .date {font-size:14px; color:#767676; width:60px; text-align:right;}
.realtimeSwiper .case {display:inline-block; width:65px; padding:6px 0; font-size:14px; color:#0465ED; border-radius:6px; border:1px solid #0465ED; text-align:center;}
.realtimeSwiper {height:264px; overflow:hidden;}


#reducCaution {margin:0 0 48px 0; padding:0 16px;}
#reducCaution .container {display:flex; align-items:center; gap:6px; padding:10.5px 12px; background:#F5F5F5; font-size:14px; color:#565656; font-weight:500;}
#reducCaution .container .ico {width:24px;}
#reducCaution .container .text {width:calc(100% - 30px);}


#reduceList {}
#reduceList .swiper {padding:0;border-bottom:2px solid #767676;}
#reduceList .swiper-pagination  {bottom:-37px !important;}
#reduceList .swiper-pagination-bullet-active {background:#0465ED !important; width:25px !important; border-radius:30px;}
.rdList .list .img {position: relative; width:100%; height:260px; overflow: hidden;    }
.rdList .list .img img {display: block; width:100%; height:100%; object-fit: cover;  object-position: center;  }
.rdList .list .text {padding:20px 8px; }
.rdList .list .text h3 { font-size:20px; font-weight:600; }
.rdList .list .text .optionWarp {margin:12px 0 16px 0; display:flex; align-items:center; justify-content:space-between; gap:10px;}
.rdList .list .text .option {display:flex; align-items:center; gap:6px;}
.rdList .list .text .option .ico {display:block; width:20px;}
.rdList .list .text .option p {display:flex; align-items:center; gap:6px; font-size:14px; color:#565656; font-weight:500; }
.rdList .list .text .option p.optionTxt {width:200px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.rdList .list .text .option p .bar {display:inline-block; width:1px; height:12px; background:#ccc;}
.rdList .graphGrid {padding:0 16px; display:grid; grid-template-columns: repeat(3, 1fr); text-align:center; height:160px;}
.rdList .graphGrid .standard {padding:8px 0; color:#565656; font-size:14px; font-weight:500; border-top:1px solid #ccc;}
.rdList .graphGrid .bar {display:flex; flex-direction:column;  align-items:center; justify-content:end; height:131px; overflow:hidden;}
.rdList .graphGrid .bar h5 {margin-bottom:5px; font-size:14px; font-weight:600; color:#333;}
.rdList .graphGrid .graphBar {display:block; overflow:hidden;}
.rdList .graphGrid .graphBar img {width:48px; margin:0 auto;}

#subFaq {padding:100px 0 60px 0;}
#subFaq .tit {margin-bottom:16px; padding:17.5px 24px; border-top:4px solid #101010; }
#subFaq .tit h2 {font-size:32px; font-weight:700; letter-spacing:-2px;}
.que .queTit {display:flex; align-items:center; justify-content:space-between;  border-top:1px solid #EEEEEE; cursor:pointer;}
.que:first-child .queTit {border:none;}
.que .queTit .subject {display:flex; align-items:baseline;  gap:8px; padding:24px 0; width:calc(100% -  40px); font-size:18px; font-weight:500; line-height:1.4;}
.que .queTit .arrow {width:32px; transform:rotate(0);  transition:all 0.5s;}
.que.on .queTit .arrow {transform:rotate(180deg);}
.anw {display:none; padding:0 0 24px 27px;}
.anw .anwTxt {font-size:16px; font-weight:400; line-height:1.5; color:#333;}

.anw .anwTxt .anwListGrid {margin-top:14px; display:grid; gap:14px;}
.anwList h3 {display:flex;align-items:center; gap:4px; font-size:16px; font-weight:700;}
.anwList h3 .num {width:16px; height:19px; text-align:left;}
.anwList h3 .dot {position:relative; width:16px; height:19px;  text-align:center;}
.anwList h3 .dot:after {content:''; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:5px; height:5px; border-radius:100%; background:#101010;}
.anwList p {display:flex; align-items:baseline; gap:4px;}
.anwList p .bar {width:18px; text-align:center;}
.anwList p .txt {width:calc(100% - 18px);}






/*company*/
#cmTop {width:100%; height:280px; background:url('../_img/s_company_tit_bg_m.png') no-repeat center / cover; text-align:center;}
#cmTop img {margin:0 auto; width:80%; max-width:320px;}
#cmTop .container {height:100%; display:flex; flex-direction:column; gap:16px; justify-content:center; align-items:center; padding:0 25px;}
#cmTop p {font-size:14px; font-weight:400; color:#fff; line-height:1.5; opacity:0.7;}

#cmThree {margin:48px auto;}
#cmThree .list {display:gird; padding:32px 0; border-top:1px solid #A3A3A3; color:#404040;}
#cmThree .list:last-child {border-bottom:1px solid #a3a3a3;}
#cmThree .list .tit {font-size:36px; font-weight:300; letter-spacing:-1px;}
#cmThree .list .stit {margin:12px 0 24px 0; font-size:16px; font-weight:700; line-height:1.35;}
#cmThree .list .txt {font-size:14px; font-weight:400; line-height:1.5; color:#737373;}

#cmInfo .img {position:relative; z-index:1;}
#cmInfo .textBox {position:relative; top:-40px; margin-bottom:-16px; display:inline-block; padding:16px; color:#fff; background:#262626; z-index:2;}
#cmInfo .textBox h4 {margin-bottom:8px; font-size:13px; font-weight:400;  opacity:0.4; }
#cmInfo .textBox h3 {font-size:24px; font-weight:600; line-height:1.3; }

#cmInfo .text {display:grid; gap:16px;}
#cmInfo .text p {font-size:14px; font-weight:500; line-height:1.5; color:#404040; letter-spacing:-0.5px;}


#cmPoint {margin:48px auto;  }
#cmPoint .container {background:url('../_img/s_company_point_bg_m.png') no-repeat center right / cover;}
#cmPoint .text {padding:24px 0; width:140px;}


/*guide*/
#guideStep {padding:0 0 48px 0; margin-right:-16px; margin-left:-16px;}
#guideStep .gsImg {position:relative; z-index:1; }
#guideStep .gsImgSwiper.swiper {position:relative; top:-142px; margin-bottom:-142px; padding:0 0 30px 0; z-index:9; }
#guideStep .gsImgSwiper .swiper-wrapper {align-items:center;}
#guideStep .gsImgSwiper .swiper-slide { width: 240px;}
#guideStep .gsImgSwiper .swiper-slide:nth-child(2) { width: 288px;}
#guideStep .gsImgSwiper .swiper-slide img {overflow:hidden; filter:drop-shadow(0 6px 24px rgba(0 0 0 / 8%)); }


#guideStep .gsImgSwiperFree .swiper-wrapper {position:relative; align-items:center;}
#guideStep .gsImgSwiperFree .swiper-slide {position:relative; left:-40px; width: 240px;}
#guideStep .gsImgSwiperFree .swiper-slide:nth-child(2) { width: 288px;}
#guideStep .gsImgSwiperFree .swiper-slide img {overflow:hidden; filter:drop-shadow(0 6px 24px rgba(0 0 0 / 8%)); }


#guidePoint {background:url('../_img/s_guide_point_bg_m.png') no-repeat center / cover; height:480px;}
#guidePoint .container {padding:40px 16px; height:100%; }
#guidePoint h2 {color:#fff; font-size:32px; font-weight:700; line-height:1.4; letter-spacing:-1px; }

#guideAbout {margin:48px auto;}
#guideAbout .gaList {margin-top:24px;  display:grid; gap:16px;}
#guideAbout .gaList .list {position:relative; padding:20px 16px; background:#F0F1F5; border:1px solid #EAEAEA;}
#guideAbout .gaList .list .ico {position:absolute; top:20px; right:16px; width:36px; z-index:8;}
#guideAbout .gaList .list .txt {position:relative; z-index:9; width:calc(100% - 44px); }
#guideAbout .gaList .list h3 {margin-bottom:9px; font-size:20px; font-weight:700; line-height:1.4;}
#guideAbout .gaList .list p {font-size:14px; font-weight:500; line-height:1.5; color:#565656;}


/*unture*/
#sub.untrue .fc-green {color:#0EB80E;}
#sub.untrue .fc-red {color:#D44B4B;}
#sub.untrue .fc-navy {color:#384578;}

#sub.untrue .mTit h2 {display:block;}

#ldUnture .flex {display:flex; align-items:flex-start; gap:8px;}
#ldUnture .tit {text-align:center; margin-bottom:40px; color:var(--color-white);}
#ldUnture .tit h3 {display:flex; align-items:center;  justify-content:center; gap:4px; margin-bottom:16px; font-size:17px; font-weight:500; }
#ldUnture .tit h3 .text {opacity:0.8;}
#ldUnture .tit h3 .emoji {width:20px; opacity:1;}
#ldUnture .tit h2 {font-size:28px; font-weight:700; line-height:1.3;}
#ldUnture .coBlue {background:#D3DBF0;}
#ldUnture .coGreen {background:#D4E8C8;}

.untruImgList {padding:0 0 48px 0;}
.untruImgList .imgList { padding:18px 0; display:grid; gap:22px; }
.untruImgList .imgList li {border-radius:25px; overflow:hidden; box-shadow:0 6px 12px rgba(0 0 0 / 15%);}

.untruImgList .imgListBox {margin:24px 0; padding:16px; text-align:center; background:#F0F1F5; color:#333;}
.untruImgList .imgListBox h3 {margin-bottom:8px; font-size:16px; font-weight:600; line-height:1.5; letter-spacing:-1px; }
.untruImgList .imgListBox p {font-size:14px; color:#767676;;}

.ldUntrueBox {}
.ldUntrueBox h2 {font-size:24px; font-weight:700; line-height:1.5;}
.ldUntrueBox h2 .emoji {width:36px;}
.ldUntrueBox h2 .text {width:calc(100% - 40px);}
.ldUntrueBox h3 { font-size:18px; line-height:1.4; font-weight:500;}
.ldUntrueBox h3.pd {padding:0 12px;}
.ldUntrueBox h3 .emoji {width:24px;}
.ldUntrueBox h3 .text  {width:calc(100% - 28px);}
.ldUntrueBox h5 {margin-top:3px; font-size:14px; font-weight:400; opacity:0.6; line-height:1.5; word-break:break-all;}
.ldUntrueBox h4 {font-size:16px; line-height:1.5; font-weight:500; color:#333; letter-spacing:-1px;}
.ldUntrueBox p {font-size:16px; line-height:1.5; font-weight:500; color:#333; letter-spacing:-1px;}
.ldUntrueBox .ldUntrueBoxList { padding:28px 16px; display:flex; flex-direction:column; gap:16px;}
.ldUntrueBox .ldUntrueBoxList h3 { font-size:18px; font-weight:600; color:#101010;}
.ldUntrueBox .ldUntrueBoxList h3 .emoji {position:relative; top:-1px; width:24px;}
.ldUntrueBox .ldUntrueBoxList h3 .text {width:calc(100% - 28px);}

.ldUntrueBox.bg {margin-top:36px; margin-left:-16px; margin-right:-16px; padding:40px 32px 24px 32px; background:#282829; color:#fff;}
.ldUntrueBox.bg p {margin-top:20px; color:#fff; opacity:0.6; font-size:16px; font-weight:300; letter-spacing:0; }
.ldUntrueBox.bg .ldUntrueBoxList h3 {color:#fff; font-weight:500;}
#ldUnture .ldUntrueExample {padding:48px 0 32px 0;}
#ldUnture .ldUntrueExample .tit {margin:0; text-align:left;}
#ldUnture .ldUntrueExample .tit h2 {margin-bottom:32px;  font-size:24px; font-weight:700; line-height:1.4;}
#ldUnture .ldUntrueExample .tit .emoji {position:relative; top:-2px; width:36px;}
#ldUnture .ldUntrueExample .tit .text {width:calc(100% - 48px);}

.ldUntrueList {display:grid; gap:16px;}
.ldUntrueList .list {position:relative; padding:24px 20px; background:#F0F1F5; border:1px solid #EAEAEA; }
.ldUntrueList .list .numTit h3 {margin-bottom:24px; display:flex; align-items:flex-start; gap:6px; font-size:20px; 
line-height:1.5; font-weight:700; letter-spacing:-1px;}
.ldUntrueList .list .numTit h3 .num {display:flex; align-items:center; justify-content:center; width:32px; height:32px; border-radius:8px; background:#14317E; 
font-size:18px; font-weight:700; color:#fff;}
.ldUntrueList .list .numTit h3 .text {width:calc(100% - 38px);}
.ldUntrueList .ballonList {margin-bottom:24px; display:flex; flex-direction:column; gap:16px;}
.ldUntrueList .ballonList .ballon {display:inline-block; padding:10px 14px; border-radius:0 23px 23px 23px; font-size:14px; font-weight:500;}
.ldUntrueList .ballonList .ballon .grid {display:grid; gap:6px; }
.ldUntrueList .ballonList p {font-size:16px; font-weight:600; line-height:1.5; color:#333;}
.ldUntrueList .listBox { display:flex; flex-direction:column; gap:4px; padding:12px 16px; background:#fff; font-size:14px; font-weight:600; line-height:1.4;}
.ldUntrueList .listBox .emoji {position:relative; top:-1px;  width:20px;}
.ldUntrueList .listBox .text {width:calc(100% - 24px);}

.ldUntrueList .boldList {padding:0 16px; display:flex; flex-direction:column; gap:10px;}
.ldUntrueList .boldList li {font-size:16px; font-weight:700; line-height:1.4;}
.ldUntrueList .boldList li .emoji {position:relative; top:-1px; width:20px;}
.ldUntrueList .boldList li .text {width:calc(100% - 24px);}

#untureStop {padding:48px 0; background:#E6E7EB; text-align:center;}
#untureStop .tit {margin-bottom:24px; display:grid; align-items:center; gap:10px;}
#untureStop .tit .ico {margin:0 auto; width:36px;}
#untureStop .tit h2 {font-size:24px; line-height:1.3; letter-spacing:-0.5px; font-weight:300;}
#untureStop p {color:#333; font-size:16px; font-weight:500; line-height:1.6;}

#untureGuide {padding:48px 0;}
#untureGuide .conTit p {margin-top:14px; color:#565656;}
.ldGuideList {display:grid; align-grids:center;  gap:40px;}
.ldGuideList li {}
.ldGuideList .flex {}
.ldGuideList h4 {font-size:18px; font-weight:700; line-height:1.4; color:#565656;}
.ldGuideList p {margin:12px 0 16px 0; font-size:14px; font-weight:500; line-height:1.5; color:#767676; }
.ldGuideList .img { border-radius:8px; overflow:hidden;}

#untureGuide .returnNotice {margin-top:24px; padding:24px; display:flex; align-items:flex-start; gap:20px; background:#EBECF0; border-radius:8px;}
#untureGuide .returnNotice .ico {width:48px;}
#untureGuide .returnNotice .text {width:calc(100% - 68px);}
#untureGuide .returnNotice h5 {margin-bottom:5px;font-size:20px; font-weight:800; color:#565656;}
#untureGuide .returnNotice p {font-size:14px; line-height:1.5; font-weight:500; color:#565656;}
